Subject: [LON-CAPA-dev] LON-CAPA-systemperl-3.4-rh72.i386.rpm

From: "Matthew Brian Hall" <[email-masked]>
Date: Wed, 10 Apr 2002 15:48:22 -0400 (EDT)

Greetings -

With help from Scott I have rolled a red-hat 7.2 systemperl.
Grab and install thusly:

wget
http://install.loncapa.org/3.1/latestRPMS/LON-CAPA-systemperl-3.4-rh72.i386.rpm

rpm -Uvh --force ./LON-CAPA-systemperl-3.4-rh72.i386.rpm

Contact me with any problems you have executing this proceedure.  I will do my
best not to mindlessly blame errors on Scott.

Matthew

  --
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------